libvshadow-utils_20190127-1_i386.deb


Advertisement

Description

libvshadow-utils - Volume Shadow Snapshot format access library -- Utilities

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename libvshadow-utils_20190127-1_i386.deb
Package name libvshadow-utils
Package version 20190127
Package release 1
Package architecture i386
Package type deb
Category otherosfs
Homepage https://github.com/libyal/libvshadow
License -
Maintainer Debian Security Tools <team+pkg-security@tracker.debian.org>
Download size 43.30 KB
Installed size 156.00 KB
libvshadow is a library to access the Volume Shadow Snapshot (VSS)
format. The VSS format is used by Windows, as of Vista, to maintain
copies of data on a storage media volume.
This package contains tools to access data stored in a Volume Shadow
Snapshot: vshadowinfo, vshadowmount.

Alternatives

Package Version Architecture Repository
libvshadow-utils_20190127-1_amd64.deb 20190127 amd64 Debian Main
libvshadow-utils - - -

Requires

Name Value
libbfio1 >= 20120425
libc6 >= 2.4
libfuse2 >= 2.6
libvshadow1 >= 20160110

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libvshadow-utils_20190127-1_i386.deb
Source Package libvshadow

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libvshadow-utils deb package:
    # sudo apt-get install libvshadow-utils

Files

Path
/usr/bin/vshadowdebug
/usr/bin/vshadowinfo
/usr/bin/vshadowmount
/usr/share/doc/libvshadow-utils/changelog.Debian.gz
/usr/share/doc/libvshadow-utils/changelog.gz
/usr/share/doc/libvshadow-utils/copyright
/usr/share/man/man1/vshadowinfo.1.gz
/usr/share/man/man1/vshadowmount.1.gz

Changelog

2019-01-30 - Hilko Bengen <bengen@debian.org>
libvshadow (20190127-1) unstable; urgency=medium
* New upstream version 20190127
* Drop unneeded dh --parallel parameter
* Bump Debhelper compat level
* Replace dh_install --fail-missing
* Bump Standards-Version
* Add hardning flags, set as-needed
2018-08-20 - Hilko Bengen <bengen@debian.org>
libvshadow (20170902-3) unstable; urgency=medium
[ Raphaƫl Hertzog ]
* Update team maintainer address to Debian Security Tools
<team+pkg-security@tracker.debian.org>
* Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
[ Hilko Bengen ]
* Fix missing python3 dependency
* Bump Standards-Version
2017-11-13 - Hilko Bengen <bengen@debian.org>
libvshadow (20170902-2) unstable; urgency=medium
* Modernize package: Fix Vcs URLs, remove -dbg package,
Standards-Version
2017-09-05 - Hilko Bengen <bengen@debian.org>
libvshadow (20170902-1) unstable; urgency=medium
* New upstream version 20170902
* Modernize package: DH compat level, Standards-Version, Vcs-* URLs
2017-07-16 - Hilko Bengen <bengen@debian.org>
libvshadow (20170715-1) unstable; urgency=medium
* New upstream version 20170715
2016-11-21 - Hilko Bengen <bengen@debian.org>
libvshadow (20161111-2) unstable; urgency=medium
* Disable Python tests (Closes: #844774)
2016-11-12 - Hilko Bengen <bengen@debian.org>
libvshadow (20161111-1) unstable; urgency=medium
* New upstream version 20161111
* Update symbols
2016-01-24 - Hilko Bengen <bengen@debian.org>
libvshadow (20160110-2) unstable; urgency=medium
* Add Python 3 bindings
* Add missing symbols
2016-01-13 - Hilko Bengen <bengen@debian.org>
libvshadow (20160110-1) unstable; urgency=medium
* New upstream version
2015-12-30 - Hilko Bengen <bengen@debian.org>
libvshadow (20151220-1) unstable; urgency=medium
* New upstream release
* Use substvars instead of depending on multiarch-support

See Also

Package Description
libvshadow1_20190127-1_i386.deb Volume Shadow Snapshot format access library
libvslvm-dev_20181227-1_i386.deb Linux LVM volume system format access library -- development files
libvslvm-utils_20181227-1_i386.deb Linux LVM volume system format access library -- Utilities
libvslvm1_20181227-1_i386.deb Linux LVM volume system format access library
libvsqlitepp-dev_0.3.13-4_i386.deb SQLite3 Wrapper for C++ -- development files
libvsqlitepp-doc_0.3.13-4_all.deb SQLite3 Wrapper for C++ -- API documentation
libvsqlitepp3v5_0.3.13-4_i386.deb SQLite3 Wrapper for C++
libvt-ldap-java-doc_3.3.8-1_all.deb Documentation for VT LDAP Libraries
libvt-ldap-java_3.3.8-1_all.deb Virginia Tech LDAP Libraries
libvte-2.91-0_0.54.2-2_i386.deb Terminal emulator widget for GTK+ 3.0 - runtime files
libvte-2.91-common_0.54.2-2_all.deb Terminal emulator widget for GTK+ 3.0 - common files
libvte-2.91-dev_0.54.2-2_i386.deb Terminal emulator widget for GTK+ 3.0 - development files
libvte-2.91-doc_0.54.2-2_all.deb Terminal emulator widget for GTK+ 3.0 - documentation
libvte-common_0.28.2-6_all.deb Terminal emulator widget for GTK+ 2.x - common files
libvte-dev_0.28.2-6_i386.deb Terminal emulator widget for GTK+ 2.0 - development files
Advertisement
Advertisement